<mat-toolbar color="primary">
  <div class="flex-container" fxLayout="row" fxLayoutAlign="center center" fxLayoutGap="20em">
    <div fxLayout="column" fxLayoutAlign="center center">Links
      <div>1</div>
    </div>
    <div>Contact us</div>
    <div>Follow us</div>
  </div>
</mat-toolbar>
